#!/usr/bin/env python
# Copyright (c) 2022 Clément Martin <twisla@twis.la. All rights reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited

from diagrams.custom import Custom

def Aria(label='Fitbit Aria'):
    return Custom(label, './icons/fitbit_aria.png')
